/*
	CGI Source for TextRead.h

	Author	: Kang Jul Ki (Master 2nd)
	E-mail	: jkkang@sel.chonbuk.ac.kr
	Homepage: http://sel.chonbuk.ac.kr/~jkkang/
	Date	: January 29, 1997
	Class	: Software Engineering Lab.
		  Dept. of Electronic Engineering
		  Chonbuk National Univ.	

	Compiler: gcc version 2.7.2
	Copyright (c) 1997, Kang Jul Ki & Software Engineering Lab
*/

#ifndef __TextRead_h_
#define __TextRead_h_

#include "TextBoard.h"

class TextRead : public TextBoard
{
public:
	TextRead();
	~TextRead();

	virtual void GetEnv();
	
	stat GetOpenFile();
	void UpdateCount();
	void GetFileName();
	void ShowHtmlFile();

	void SetRecord();
};

#endif	/* End of TextRead.h */

